﻿body {
}
.img {
    margin: 0 auto;
    width: 80%;
    height: 1300px;
}

    .img .left {
        margin: 4px;
        width: 32%;
        float: right;
        height: 400px;
        /*background-color:green;*/
    }

        .img .left img {
            margin: 2px;
            width: 100%;
            height: 100%;
        }

    .img .center {
        margin: 4px;
        float: right;
        width: 32%;
        height: 500px;
    }

        .img .center img {
            margin: 2px;
            width: 100%;
            height: auto;
            height: 100%;
        }

    .img .right {
        margin: 4px;
        float: right;
        width: 32%;
        height: 400px;
    }

        .img .right img {
            margin: 2px;
            width: 100%;
            height: 100%;
        }

